Insurance -->AFSC --> Return Upload Panel - Bug #6391
Insurance -->AFSC --> Return Upload Panel --> Need to remove extra tab and if the applicant

navigates the cursor on the B1 tab then it is visible otherwise it is invisible. And when clicking on the

extra tab then pdf pop-up is open.
04/19/2023 02:09 PM - Mohd Irfan

Status: Closed Start date: 04/19/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to remove extra tab and if the applicant navigates the cursor on the B1 tab then it is visible otherwise it is invisible. And when

clicking on the extra tab then pdf pop-up is open.
See attached screenshot:
History

#1 - 04/20/2023 06:49 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/24/2023 11:53 AM - Mohd Irfan
- File clipboard-202304241153-m1ucq.png added

- Status changed from Resolved to Closed

This issue has been verified !
